Subject: Operads, multicategories

From: categories <[email-masked]>
Date: Mon, 13 Oct 1997 09:17:41 -0300 (ADT)

Date: Mon, 13 Oct 1997 10:36:43 +0100 (BST)
From: Tom Leinster <[email-masked]>

An advertisement for an article, available by electric transmission from
http://www.dpmms.cam.ac.uk/~leinster.

ABSTRACT

Notions of `operad' and `multicategory' abound. This work provides a single
framework in which many of these various notions can be expressed.
Explicitly: given a monad * on a category S, we define the term
(S,*)-multicategory, subject to certain conditions on S and *.  Different
choices of S and * give some of the existing notions. We then describe the
algebras for an (S,*)-multicategory, and finish with a selection of possible
further developments. Our approach enable concise descriptions of Baez and
Dolan's opetopes and Batanin's operads; both of these are included.

Tom Leinster